.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0,0,0,0.4);
  display:none;
  z-index: 1000;
  box-sizing: border-box;
  padding-top: 10px;
}

.image {
  /* height: 450px; */
  box-sizing: border-box;
  width: calc(100vw - 50px);
  max-width: 800px;
  margin: 0 auto;
  background-color: transparent;
  padding: 10px 15px;
  position: relative;
  /* padding-top: 30px; */
}

.image img {
  box-sizing: border-box;
  width: 100%;
  /* height: 100%; */
  background-color:transparent;
  /* padding: 5px; */
  /* overflow: hidden; */
}

.image img.mobile {
  display: none;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #ad2730;
}

.close {
  box-sizing: border-box;
  height: 50px;
  width: 50px;
  position: absolute;
  top: 10px;
  right: 15px;
  text-align: right;
  padding: 8px 0;
  background-position: 9px 10px;
  background-image: url(/Style%20Library/Images/close_x_white.png);
  background-repeat: no-repeat;
  background-color: #ad2730;
  background-size: 30px;
  cursor: pointer;
}

.close a {
  background-color: #419639;
  color: white;
  padding: 5px 10px;
  font-size: 20px;
  display: none;
}

@media screen and (max-width: 800px) {
  /* .image {
    padding: 15px 15px;
  } */

  .close {
    width: calc(100% - 30px);
    box-sizing: border-box;
    background-position: calc(100% - 10px) 10px;
  }

  .image img.mobile {
    display: block;
  }

  .image img.desktop {
    display: none;
  }
}